/*!
 * @techmely/utils
 * Copyright(c) 2021-2024 Techmely <techmely.creation@gmail.com>
 * MIT Licensed
 */


// src/convertHrTime.ts
function convertHrTime(hrtime) {
  const nanoseconds = hrtime;
  const number = Number(nanoseconds);
  const milliseconds = number / 1e6;
  const seconds = number / 1e9;
  return {
    seconds,
    milliseconds,
    nanoseconds
  };
}

export { convertHrTime };
